/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  color: black;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #1F1C26;
  color: #F2F2F2;
  font-family: "Poppins", sans-serif;
}

.container {
  max-width: 1165px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-inline: 1em;
}
@media (max-width: 768px) {
  .container {
    max-width: 680px;
  }
}
@media (max-width: 375px) {
  .container {
    max-width: 340px;
  }
}

html {
  font-size: 16px;
}
@media (max-width: 768px) {
  html {
    font-size: 13px;
  }
}
@media (max-width: 375px) {
  html {
    font-size: 10px;
  }
}

.nav {
  margin-top: 65px;
  margin-bottom: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav__header {
  padding: 2em 1.5em;
  border: 2px solid #F2F2F2;
}
.nav__title {
  font-size: 2.25rem;
  font-weight: bold;
}
.nav__title span {
  color: #F24B88;
}
.nav__subtitle {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 0.215em;
}

.menu {
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu__list {
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu__list-item {
  font-size: 0.875rem;
  line-height: 1.3125rem;
  text-transform: uppercase;
  margin-right: 2.5em;
}
.menu__list-link {
  color: #F2F2F2;
  transition: border 0.5s ease-in-out;
  text-decoration: none;
  display: inline-block;
  padding-bottom: 6px;
}
.menu__list-link:hover {
  border-bottom: 4px solid #59253E;
}
.menu__wrapper-login, .menu__wrapper-signin {
  font-size: 0.875rem;
  line-height: 1.3125rem;
  color: #F2F2F2;
  text-decoration: none;
  padding: 3px 7px;
  text-transform: uppercase;
}
.menu__wrapper-login {
  background-color: #F24B88;
  border: 1px solid #F24B88;
}
.menu__wrapper-signin {
  border: 1px solid;
}
.menu__wrapper-links {
  display: flex;
  justify-content: center;
  align-items: center;
}

.burger {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 7px;
  min-width: 20px;
  display: none;
}
.burger__line {
  width: 100%;
  height: 2px;
  border-radius: 5px;
  background-color: #fff;
}

@media (max-width: 768px) {
  .burger {
    display: flex;
  }

  .menu {
    position: absolute;
    top: 5px;
    right: -800px;
    flex-direction: column;
    background-color: #F24B88;
    padding: 10px;
    opacity: 0;
    pointer-events: none;
    transition: all 0.5s ease-in-out;
  }
}
.menu.active {
  opacity: 1;
  pointer-events: all;
  right: 0;
}

.hero {
  display: flex;
  justify-content: center;
  align-items: center;
}
.hero__desc-btn {
  background-color: #F24B88;
}

@media (max-width: 768px) {
  .hero {
    flex-direction: column-reverse;
  }
  .hero__desc-btn:last-child {
    display: none;
  }
  .hero__comments {
    display: none;
  }
}